CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, গ্রন্থস্বত্ব 1995-2013 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
CFBundleName = "Opera";
NSHumanReadableCopyright = "গ্রন্থস্বত্ব 1995-2013 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
